* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
}

:root {
  --espacio-chico: 0.5rem;
  --espacio-medio: 1rem;
  --borde-redondeado: 2px;
  background-color: #e7f5d4;
  --sombra-suave: 0 2px 4px #0A330D;
  color: #000000;
}

header {
  background-color: #C0F86F;
  padding: 1rem;
  box-shadow: 0 3px 6px #38272a;
}

footer {
  background-color: #C0F86F;
  padding: 1rem;
  box-shadow: 0 3px 6px #a3842f;
}

main {
  padding: 1rem;
}

section {
  margin-top: 0.8rem;
  margin-bottom: 0.7rem;
}

img {
  max-width: 100%;
}

.header-contenido {
  display: flex;
  justify-content: space-between;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  align-items: center;
}

.menu-navegacion {
  display: flex;
  gap: 2rem;
  list-style: none;
  align-items: center;
}

#logo {
  width: 10%;
  background-color: beige;
  border-radius: 9px;
  padding: 0.4rem;
}

#logo img {
  min-width: 100%;
  background-color: beige;
}

.boton-menu {
  margin-bottom: 0;
  padding: 0.2rem;
  box-shadow: 0 3px 6px #38272a;
  text-decoration: none;
}

.boton-menu a {
  color: #000000;
  text-decoration: none;
  margin-top: 0.5rem;
}

h2 {
  background-color:#C0F86F;
  padding: 0.6rem;
  align-items: center;
  box-shadow:  0 3px 6px #38272a;
}

h5 {
  padding: 0.5rem;
}

.comitente {
  background-color:#ffffff;
  border-radius: 3px;
  border: solid 1px #000000;
  box-shadow: 0 3px 6px #a3842f;
}

.comitente p {
  padding-top: 0.4rem;
  padding-left: 0.6rem;
  padding-bottom: 0.2rem;
  margin-bottom: 0.2rem;
}

.comitente img {
  padding: 0.5rem;
}

.pagina {
  background-color: #ffffff;
  border-radius: 3px;
  border: solid 1px #000000;
  box-shadow: 0 3px 6px #a3842f;
}

.pagina p {
  padding-left: 0.6rem;
  padding-top: 0.4rem;
  padding-bottom: 0.2rem;
  margin-bottom: 0.2rem;
}

.contenedor-integrantes {
  display: flex;
  justify-content: center;
  gap: 1rem;
  flex-wrap: wrap;
  width: 100%;
  flex-direction: column;
  align-items: center;
}

.integrantes {
  background-color: #ffffff;
  border-radius: 3px;
  border: solid 1px #000000;
  box-shadow: 0 3px 6px #a3842f;
}

.integrantes p {
  padding-left: 0.6rem;
  padding-top: 0.4rem;
  padding-bottom: 0.2rem;
  margin-bottom: 0.2rem;
}

.caja-integrante {
  margin: 2rem;
  display: flex;
  align-items: center;
  border-radius: 12px;
  text-align: center;
  background-color: #a4d164;
  margin-top: 1rem;
}

.foto-integrante {
  width: 200px;
  height: 200px;
}

.imagenes-comitente {
  display: flex;
  align-items: center;
  gap: 20px;
  border-radius: 12px;
  flex-wrap: wrap;
}

.imagenes-comitente img {
  width: 20%;
}

.datos-academicos img {
  max-width: 20%;
  height: auto;
  background-color: #ffffff;
  padding: 1rem;
  border-radius: 9px;
}

.datos-academicos li {
  margin-top: 1rem;
  border-radius: 3px;
  border: solid 1px #000000;
  box-shadow: 0 3px 6px #a3842f;
  padding: 1rem;
  background-color: #a4d164;
}

.datos-academicos ul {
  margin: 0.++5rem;
}